<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#212121"
    tools:context=".SceneEditActivity">

    <RelativeLayout
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="128dp"
        app:layout_constraintTop_toTopOf="parent">
        <ImageView
            android:id="@+id/ic_scene_edit_activity_back"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="36dp"
            android:layout_alignParentStart="true"
            android:src="@drawable/ic_button_back_01"/>
    </RelativeLayout>

     <com.bomostory.sceneeditmodule.view.SceneView1
        android:id="@+id/sceneEditView"
        android:layout_width="1024dp"
        android:layout_height="512dp"
        android:background="@android:color/holo_blue_dark"
        app:layout_constraintTop_toBottomOf="@+id/bar"/>

    <RelativeLayout
        android:id="@+id/viewContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toTopOf="@+id/navigationBar" />

    <RelativeLayout
        android:id="@+id/navigationBar"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:background="#80FFFFFF"
        app:layout_constraintBottom_toBottomOf="parent" />

    <com.example.tfat.myapplication.controlbar.ControlBarView
        android:id="@+id/controlBarView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="176dp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/startRecord"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_marginBottom="36dp"
        android:src="@drawable/ic_btn_record"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</android.support.constraint.ConstraintLayout>